Package org.mozilla.javascript.tools.shell

## Interface QuitAction

-     public interface QuitAction

  Defines action to perform in response to quit command.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `quit​(Context cx, int exitCode)` |

- - ### Method Detail

    - #### quit

          void quit​(Context cx,
                    int exitCode)